Metadata-Version: 2.4
Name: aibots
Version: 0.0.1
Summary: AI Bots - AI Agent Framework powered by PraisonAI
Project-URL: Homepage, https://github.com/MervinPraison/packages
Project-URL: Repository, https://github.com/MervinPraison/packages
Author: MervinPraison
License: MIT
Keywords: agents,ai,bots,llm,praisonai
Classifier: Development Status :: 2 - Pre-Alpha
Classifier: License :: OSI Approved :: MIT License
Classifier: Programming Language :: Python :: 3
Classifier: Topic :: Scientific/Engineering :: Artificial Intelligence
Requires-Python: >=3.10
Description-Content-Type: text/markdown

# AIBots

AI Bots - AI Agent Framework powered by [PraisonAI](https://github.com/MervinPraison/PraisonAI).

## Installation

```bash
pip install aibots
```

## Usage

```python
import aibots
print(aibots.__version__)
```

## License

MIT
